@charset "utf-8";
/* CSS Document */

body{font-family:"Microsoft Yahei";font-size:14px;color:#5B5B5B; padding:0; margin:0; background:#eee}
input , textarea , select{font-family:"Microsoft Yahei"; color:#454545; font-size:14px;}
li{list-style:none}
.clear{ clear:both}
a{text-decoration:none;color:#454545;}
a:hover{ color:#ff6600}

.new_header{width:100%; border-top:10px solid #2c6ab3;background:#2c6ab3;}
.new_header .head{max-width:1200px;margin:0 auto;padding:15px 0;}
.new_header .head .logo{ width:auto; float:left; overflow:hidden;padding-left:0}
.new_header .head .logo img{ max-width:478px}
.new_header .head .menu{/* overflow:hidden; */float:right;width: auto;margin-top: 5px;right: 0;text-align:right;z-index: 9999;}
.new_header .head .menu a{ width:20%; display: inline-block; color:#454545;line-height:60px; }
.new_header .head .menu a:hover{ color:#396}
.new_header .banner{overflow:hidden;background: #eee;}

.new_main{ overflow:hidden; max-width:1200px; margin:0 auto}
.new_main .lin1{ width:44.9%; overflow:hidden; margin-right:1.5%; float:left; margin-top:20px;min-height: 212px;background-color: #fff;}
.new_main .lin1 .notice{ overflow:hidden; border:1px solid #dedede;border-radius-:10px; background:#fff}
.new_main .lin1 .notice .top{ line-height:45px; border-bottom:1px solid #dedede; padding:0 15px}
.new_main .lin1 .notice .top .title{ background:url(../../images/home/new_home_09.jpg?t=1) no-repeat left center; color:#2c6ab3; width:40%; float:left; text-align:left; padding-left:15px; font-size:16px; font-weight:700;}
.new_main .lin1 .notice .top .more{ width:30%; text-align:right; float:right}
.new_main .lin1 .notice .top .more a{ color: #1660ac
}
.new_main .lin1 .notice .cont{ overflow:hidden; padding:10px;}
.new_main .lin1 .notice .cont li{text-align:left; background:url(../../images/home/new_d.jpg) no-repeat left center; padding-left:10px;margin-left:6px; line-height:24px}
.new_main .lin1 .notice .cont li .date{float:right}
.new_main .lin1 .yxsz{overflow:hidden;border:1px solid #dedede;border-radius-:10px;background:#fff;}
.new_main .lin1 .yxsz .top{line-height:45px;  padding:0 15px}
.new_main .lin1 .yxsz .top .title{ background:url(../../images/home/new_home_09.jpg?t=1) no-repeat left center; color:#2c6ab3; width:40%;text-align:left; padding-left:15px; font-size:16px; font-weight:700; }
.new_main .lin1 .yxsz .cont{overflow:hidden;padding: 0px 2px 10px 10px;}
.new_main .lin1 .yxsz .cont .lunbo{ width:280px; float:left}
.new_main .lin1 .yxsz .cont .dyq{width:220px;float:right;margin-top: -5px;}

.new_main .lin2{ width:21.6%; overflow:hidden; float:left; margin-top:20px;min-width:205px;min-height: 212px;
background-color: #22c8c8}
.new_main .lin2 .bidu{ overflow:hidden; background:#22c8c8; border-radius-:10px;}
.new_main .lin2 .bidu .top{ line-height:45px; color:#fff; overflow:hidden; font-size:18px; width:85%; margin:0 auto; text-align:left; background:url(../../images/home/new_home_11.jpg) no-repeat left center}

.new_main .lin2 .bidu .cont{ overflow:hidden; width:90%; margin:0 auto;  }
.new_main .lin2 .bidu .cont ul{ overflow:hidden}
.new_main .lin2 .bidu .cont ul li{border-top:1px solid #65d9d9;line-height: 36px;overflow:hidden;}
.new_main .lin2 .bidu .cont ul li:last-child{border-bottom:1px solid #65d9d9;}
.new_main .lin2 .bidu .cont ul li a{ color:#fff}
.new_main .lin2 .bidu .cont ul li .f_left{ width:49%; float:left; border-right:1px solid #65d9d9; }
.new_main .lin2 .zxbm{overflow:hidden;background:#fff;border-radius-:10px;border:1px solid #dedede;}
.new_main .lin2 .zxbm .top{ line-height:45px; color:#454545; overflow:hidden; font-size:18px; width:82%; margin:0 auto; text-align:left; background: url(../../images/home/new_home_18.jpg) no-repeat left center}
.new_main .lin2 .zxbm .cont{overflow:hidden;background:url(../../images/home/zxbm_bg.jpg) no-repeat center center;text-align:left;padding: 28px 20px;}
.new_main .lin2 .zxbm .cont a{ overflow:hidden; display:block; color:#454545; line-height:30px; font-size:14px}
.new_main .lin2 .zxbm .cont a:hover{ color:#ff6600; font-weight:bold}
.new_main .lin2 .zxbm .butom{ overflow:hidden; line-height:40px; padding:5px 10px}
.new_main .lin2 .zxbm .butom .zx{ width:49%; text-align:center; float:left; background:url(../../images/home/qq.jpg) no-repeat 15% center}
.new_main .lin2 .zxbm .butom  a{ color:#454545; margin-left:25%}
.new_main .lin2 .zxbm .butom  a:hover{ color:#ff6600}
.new_main .lin2 .zxbm .butom .wt{ width:49%; text-align:center; float:right;background:url(../../images/home/wh.jpg) no-repeat 15% center}
.new_main .lin2 .bidu .cont ul li .f_right{width:48%;float:right;}
.new_main .lin3{width:30.5%;overflow:hidden;float:right;margin-top: 20px;min-height: 212px;}
.new_main .lin3 .zxzs{overflow:hidden;background:#fff;border:1px solid #dedede;border-radius-:10px;}
.new_main .lin3 .zxzs .top{ line-height:45px; text-align:left; padding: 0 20px; font-size:18px; color:#333; }
.new_main .lin3 .zxzs .cont{overflow:hidden;margin-top: -45px;}
.new_main .lin3 .xszl{overflow:hidden;background:#ffffff;border:1px solid #dedede;border-radius-:10px;}
.new_main .lin3 .xszl .top{   }
.new_main .lin3 .xszl .top .title{ line-height:45px; width:100%; text-align:left; padding-left:20px; font-size:18px; color:#454545; border-bottom: 1px solid #dedede;}
.new_main .lin3 .xszl .top .more{ float:right; width:30%; text-align:right; height:45px; line-height:45px}
.new_main .lin3 .xszl .top .more img{ margin-right:10px; margin-top:10px;}
.new_main .lin3 .xszl .cont{overflow:hidden;padding: 12px;}
.new_main .lin3 .xszl .cont ul{ overflow:hidden; width:auto; margin-left:5%;}
.new_main .lin3 .xszl .cont ul li{background: url(../../images/home/new_home_33.jpg) no-repeat left center;padding-left:20px;text-align:left;line-height: 35px;}
/*.new_main .lin3 .xszl .cont ul li a{ color:#fff}*/
.new_main .lin3 .xszl .cont .pic{ float:right; width:auto; margin-top:20px}
.new_main .ejxy{ overflow:hidden; text-align:center; background:#f7f7f7; border-radius-:10px; line-height:40px; border:1px solid #dedede; margin-top:20px;}
.new_main .ejxy li{ float:left; text-align:center; width:12%; border-right:1px solid #dcdcdc; line-height:25px; margin:10px auto}
.new_main .ejxy li:last-child{ border-right:none}
.new_main .ejxy a{ color:#454545; font-size:16px}
.new_main .ejxy a:hover{ color:#ff6600;}
.new_foot {background:#2b4564;border-top: 1px solid #071138;}
.new_foot a{ color:#b8b8b8;}
.new_foot .text{ text-align:center; color:#f3f3f3; max-width:1200px; margin:0 auto; line-height:40px; }

/*选项卡1*/
#Tab1{
margin:0px;
padding:0px;
margin:0 auto;}

/*菜单class*/
.Menubox {
width:100%;
background:none;
height:40px;
line-height:40px;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
 float:left;
 display:block;
 cursor:pointer;
 width:30%;
 height:30px; line-height:30px; 
 text-align:center;
 color:#fff; 
 font-weight:bold;
border-bottom:1px solid #d9d9d9;


 }
.Menubox li.now{
 padding:0px;
 width:30%;
 color:#2c6ab3;
 font-weight:bold;
 height:30px;
line-height:30px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom:2px solid #2c6ab3;
}
.Contentbox{
 clear:both;
 margin-top:0px;
  width:auto;
  border-radius:0px;
 text-align:center;

 
}
.Menubox li.now a{color:#2c6ab3}
.Contentbox .cont{ margin:0!important; padding:0!important}
.Contentbox .cont ul li{ width:100%; text-align:left;color:#c5bc6d; line-height:24px}
.Contentbox .cont ul li a{background:url(../../images/home/new_d.jpg) no-repeat left center; padding-left:10px;}

.tabCb { display: none;}



/*专项招生切换*/
.slidewrap {
	
overflow: hidden !important;
	
position: relative;
	
width: 100%;
	
background: #f7f7f7;
	
padding: 20px 0 20px;
	
height: 125px;
}
.slidewrap .pic{width:auto;float:left;overflow: hidden;margin-left: 20px;border-radius: 10px;}
.slidewrap .pic img{max-width: 90px;float:left;}
.slidewrap .text{width: 60%;float: right;text-align: left;padding-right: 10px;}
.slidewrap .text a{ display:block; #color:#08f; margin:0 0 15px;}
.copy, h2 {
	padding: 0 10px;
}
.col-2 {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}

.col-3 {
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	column-count: 3;
	column-gap: 10px;
}
.prev, .next {
	display: block;
	text-indent: -9999px;
}
.prev {
	background-image: url(../../images/home/icon_left.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
.next {
	background-image: url(../../images/home/icon_right.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
.second{overflow:hidden;}
.second .nextprev {
	padding: 0px 10px 0px 0;
	clear: both;
	float: right;
	line-height: 45px;
	width: 10%;
}

.second .nextprev li {
	display: inline;
}
.second .prev, .second .next {
	display: block;
	width: 15px;
}
.second .prev {
	float: left;
}
.second .next {
	float: right;
}
a.disabled {
	opacity:0.3;
}


/*影像三职 */
.slideshow {position: relative;width: auto;overflow: hidden;height: 155px;margin: 0;padding: 0;border-radius: 6px;}
.slideshow img {position: absolute;z-index: 1;background: #fff;}
ul.recentlist {position: absolute;bottom: 6px;right: 6px;list-style: none;z-index: 2;}
ul.recentlist li { margin: 0; padding: 0; display: inline; }
ul.recentlist li a, ul.recentlist li a:visited {display: block;border-radius: 8px;float: left;background: #e5e5e5;padding: 0px 5px;font-size: 10px;margin-right: 1px;color: #000;text-decoration: none;cursor: pointer;}
ul.recentlist li a:hover, ul.recentlist li a:visited:hover { background: #666; color: #fff; }
ul.recentlist li a.current { background: #f00; color: #fff; }
/*影像三职滚动效果2 */
#lanrenzhijia {
	height: 155px;
	border-radius:8px;
	position:relative;
	font-size:12px;
	behavior: url(css/pie.htc);
	overflow:hidden;
}
#img li {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:pointer;
	float:left;
}
#img {
	list-style:none;
	position:absolute;
	top:0px;
	left:0px;
}
#num {
	list-style:none;
	position:absolute;
	bottom:10px;
	right:20px;
	z-index:999;
}
#num li {
	display:block;
	height: 16px;
	width: 16px;
	margin-left:5px;
	background:#FFFFFF;
	float:left;
	color:#DE7D4B;
	text-align:center;
	font-size: 8px;
	line-height: 16px;
	border-radius: 16px;
	opacity:0.7;
	filter:alpha(opacity=70);
	cursor:pointer;
	behavior: url(css/pie.htc);
}
#num .hover {
	background:#FF6600;
	color:#FFFFFF;
	font-weight:bold
}
/*banner开始*/
.c-banner{
	width: 100%;
	position: relative;
}
.c-banner img{
	width: 100%;
}
.c-banner .banner ul{
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}
.c-banner .banner ul li{
	
	display: none;
	opacity: 0;
}
.c-banner .banner ul li:nth-child(1){
	opacity: 1;
	display: block;
}
.c-banner .banner ul li img{
	width: 100%;
	position: absolute;
	top: 0px;
}
.c-banner .banner ul li:first-child img{
	position: relative;
}
.c-banner .nexImg,.c-banner .preImg{
	padding: 18px 5px 18px 5px;
	position: absolute;
	top: 50%;
	margin-top: -53px;
	background: #000000;
	opacity: 0.5;
	#border-radius: 5px;
	z-index: 10;

}
.c-banner .nexImg:hover,.c-banner .preImg:hover{
	opacity: 0.8;
}
.c-banner .nexImg{
	right: 0px;
}
.c-banner .nexImg img,.c-banner .preImg img{
	
	
}
.c-banner .jumpBtn{
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
}
.c-banner .jumpBtn ul{
	margin-bottom: 0px;
	padding: 0px;
}

.c-banner .jumpBtn ul li{
	width: 25px;
	height: 25px;
	border-radius: 50%;
	display: inline-block;
	background-color: white;
	opacity: 0.7;
	margin-left: 10px;
}
.c-banner .jumpBtn ul li:first-child{
	margin-left: 0px;
}
/*导航条代码*/
.index-nav{width: 100%;/* border-bottom: 1px solid #eeeeee; */height: 50px;box-sizing: border-box;background:white;}
.index-nav-frame{width: auto;margin: 0 auto;}
.index-nav-frame-line{color: #fff;background: #2c6ab3;float: left;position: relative;display: block;outline:none;cursor: pointer;font-size: 16px;width: 120px;line-height: 45px;text-align: center;font-weight: 700;}
.index-nav-frame-line.active{color: #2c6ab3;font-size: 16px;}

.index-nav-frame-line-center{opacity: 0;height: 0;position: absolute;z-index: 11;overflow: hidden;width: 100%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;/* Firefox 4 */-o-transition: all 0.5s; /* Opera */}
.index-nav-frame-line-li{width: 100%;font-weight: 500;text-align: center;background: white;color: #2c6ab3;}
.index-nav-frame-line-li:hover{background: #2c6ab3;color: white;}
.index-nav-frame-line-li:hover a{background: #444359;color: white;}
.index-nav-frame-line-focus:focus{display: none;}
.index-nav-frame-line:hover .index-nav-frame-line-center{height:auto;opacity: 1;}

.nav-line{height: 50px;width: 100%;position: relative;display: none;outline: none;}
.nav-small{width: 30px;height: 30px;position: absolute;right: 10px;top:10px;cursor: pointer;display: none;outline: none;}
.nav-small img{width: 100%;height: 100%;object-fit: cover;}
.nav-small-focus{position: absolute;width: 100%;height: 100%;display: none;}
.nav-small-focus:focus{display: none;}

/*企业微信二维码弹出框*/
.qywxcode {display:none;position: absolute;margin-top: -290px;}
.qywxcode img {width:237px;}
/*企业微信二维码弹出框*/

/*轮播下方焦点*/

.focus {max-width:1200px;margin: 0 auto;}
@media screen and (max-width: 515px){
.focus .focusMain a img {width:100%}
}
@media screen and (min-width: 516px){
.focus .focusMain a img {width:49.6%}
}
/*轮播下方焦点*/



.block { display: block;}